I can't connect to second monitor using HDMI

System information, pacman configuration, and pacman log

System information

Linux brolio-stx 4.14.15-1-CHAKRA #1 SMP PREEMPT Mon Jan 29 22:56:41 CET 2018 x86_64 GNU/Linux

Hardware information

System:    Host: brolio-stx Kernel: 4.14.15-1-CHAKRA x86_64 bits: 64 Desktop: KDE Plasma 5.12.3 Distro: Chakra
Machine:   Device: laptop System: LENOVO product: 80EW v: Lenovo B50-80 serial: N/A
           Mobo: LENOVO model: Lenovo B50-80 v: No DPK serial: N/A
           UEFI [Legacy]: LENOVO v: A8CN38WW(V2.03) date: 04/24/2015
Battery    BAT1: charge: 20.3 Wh 79.1% condition: 25.6/31.7 Wh (81%)
CPU:       Dual core Intel Core i5-5200U (-MT-MCP-) cache: 3072 KB
           clock speeds: max: 2700 MHz 1: 1112 MHz 2: 862 MHz 3: 814 MHz 4: 981 MHz
Graphics:  Card: Intel Broadwell-U Integrated Graphics
           Display Server: x11 (X.Org 1.19.5 ) driver: intel Resolution: 1366x768@60.00hz
           OpenGL: renderer: Mesa DRI Intel HD Graphics 5500 (Broadwell GT2) version: 4.5 Mesa 17.3.3
Audio:     Card-1 Intel Wildcat Point-LP High Definition Audio Controller driver: snd_hda_intel
           Card-2 Intel Broadwell-U Audio Controller driver: snd_hda_intel
           Sound: Advanced Linux Sound Architecture v: k4.14.15-1-CHAKRA
Network:   Card-1: Realtek RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller driver: r8169
           IF: enp8s0 state: down mac: <filter>
           Card-2: Intel Wireless 3160 driver: iwlwifi
           IF: wlp9s0 state: up mac: <filter>
Drives:    HDD Total Size: 256.1GB (66.5% used)
           ID-1: /dev/sda model: SanDisk_SD8SBAT2 size: 256.1GB
Partition: ID-1: / size: 218G used: 143G (69%) fs: ext4 dev: /dev/sda1
           ID-2: swap-1 size: 18.42GB used: 0.00GB (0%) fs: swap dev: /dev/sda2
Sensors:   System Temperatures: cpu: 44.0C mobo: 44.0C
           Fan Speeds (in rpm): cpu: N/A
Info:      Processes: 238 Uptime: 4 min Memory: 3890.8/15964.8MB Client: Shell (zsh) inxi: 2.3.56

/etc/pacman.conf

#
# /etc/pacman.conf
#
# See the pacman.conf(5) manpage for option and repository directives

#
# GENERAL OPTIONS
#
[options]
# The following paths are commented out with their default values listed.
# If you wish to use different paths, uncomment and update the paths.
#RootDir     = /
#DBPath      = /var/lib/pacman/
#CacheDir    = /var/cache/pacman/pkg/
#LogFile     = /var/log/pacman.log
#GPGDir      = /etc/pacman.d/gnupg/
#HookDir      = /etc/pacman.d/hooks/ ##NO FUNCIONA (Será la version de pacman?)
HoldPkg      = pacman glibc pacman-helpme
#XferCommand = /usr/bin/curl -C - -f %u > %o
#XferCommand = /usr/bin/wget --passive-ftp -c -O %o %u
#CleanMethod = KeepInstalled
#UseDelta    = 0.7
Architecture = auto

# Pacman won't upgrade packages listed in IgnorePkg and members of IgnoreGroup
#IgnorePkg   = xorg-server xf86-input-evdev
#IgnoreGroup = php

#NoUpgrade   =
#NoExtract   =

# Misc options (CheckSpace enabled by default for safety; color enabled by default 'cause it's fancy)
#UseSyslog
Color
#TotalDownload
CheckSpace
VerbosePkgLists
ILoveCandy

# By default, pacman accepts packages signed by keys that its local keyring
# trusts (see pacman-key and its man page), as well as unsigned packages.
SigLevel = Never
LocalFileSigLevel = Never
#RemoteFileSigLevel = Required

#
# REPOSITORIES
#   - can be defined here or included from another file
#   - pacman will search repositories in the order defined here
#   - local/custom mirrors can be added here or in separate files
#   - repositories listed first will take precedence when packages
#     have identical names, regardless of version number
#   - URLs will have $repo replaced by the name of the current repo
#   - URLs will have $arch replaced by the name of the architecture
#
# Repository entries are of the format:
#       [repo-name]
#       Server = ServerName
#       Include = IncludePath
#
# The header [repo-name] is crucial - it must be present and
# uncommented to enable the repo.
#

#[testing]
#Include = /etc/pacman.d/mirrorlist

[lib32]
Include = /etc/pacman.d/mirrorlist

[core]
Include = /etc/pacman.d/mirrorlist

[desktop]
Include = /etc/pacman.d/mirrorlist

[gtk]
Include = /etc/pacman.d/mirrorlist

#[unstable]
#Include = /etc/pacman.d/mirrorlist

# An example of a custom package repository.  See the pacman manpage for
# tips on creating your own repositories.
#[custom]
#SigLevel = Optional TrustAll
#Server = file:///home/custompkgs

/etc/pacman.d/mirrorlist

Replace this line with the contents of the file /etc/pacman.d/mirrorlist

/var/log/pacman.log

[2018-02-27 21:17] [PACMAN] Running 'pacman -Syu'
[2018-02-27 21:17] [PACMAN] synchronizing package lists
[2018-02-27 21:18] [PACMAN] starting full system upgrade
[2018-02-27 21:18] [PACMAN] Running 'pacman -R mirror-check'
[2018-02-27 21:18] [ALPM] transaction started
[2018-02-27 21:18] [ALPM] removed mirror-check (1.0-4)
[2018-02-27 21:18] [ALPM] transaction completed
[2018-03-05 10:18] [PACMAN] Running 'pacman -Syy'
[2018-03-05 10:18] [PACMAN] synchronizing package lists
[2018-03-05 10:19] [PACMAN] Running 'pacman -Syu'
[2018-03-05 10:19] [PACMAN] synchronizing package lists
[2018-03-05 10:19] [PACMAN] starting full system upgrade
[2018-03-05 10:19] [ALPM] transaction started
[2018-03-05 10:19] [ALPM] upgraded qtav (1.12.0-1 -> 1.12.0-2)
[2018-03-05 10:19] [ALPM] transaction completed
[2018-03-05 10:48] [PACMAN] Running '/usr/bin/pacman -S --asdeps intltool'
[2018-03-05 10:48] [ALPM] transaction started
[2018-03-05 10:48] [ALPM] installed perl-xml-parser (2.41-3)
[2018-03-05 10:48] [ALPM] installed intltool (0.51.0-2)
[2018-03-05 10:48] [ALPM] transaction completed
[2018-03-05 10:50] [PACMAN] Running '/usr/bin/pacman -U /tmp/chaser/gstreamer0.10/gstreamer0.10-0.10.36-17-x86_64.pkg.tar.xz'
[2018-03-05 10:50] [ALPM] transaction started
[2018-03-05 10:50] [ALPM] upgraded gstreamer0.10 (0.10.36-11 -> 0.10.36-17)
[2018-03-05 10:50] [ALPM] transaction completed
[2018-03-05 10:50] [PACMAN] Running '/usr/bin/pacman -Rn intltool perl-xml-parser'
[2018-03-05 10:50] [ALPM] transaction started
[2018-03-05 10:50] [ALPM] removed intltool (0.51.0-2)
[2018-03-05 10:50] [ALPM] removed perl-xml-parser (2.41-3)
[2018-03-05 10:50] [ALPM] transaction completed
[2018-03-05 11:20] [PACMAN] Running '/usr/bin/pacman -U /tmp/chaser/libcurl-compat/libcurl-compat-7.56.0-1-x86_64.pkg.tar.xz'
[2018-03-05 11:20] [ALPM] transaction started
[2018-03-05 11:20] [ALPM] upgraded libcurl-compat (7.49.1-1 -> 7.56.0-1)
[2018-03-05 11:20] [ALPM] transaction completed
[2018-03-05 11:20] [PACMAN] Running '/usr/bin/pacman -U /tmp/chaser/python3-texttable/python3-texttable-1.1.1-1-any.pkg.tar.xz'
[2018-03-05 11:20] [ALPM] transaction started
[2018-03-05 11:20] [ALPM] upgraded python3-texttable (0.8.4-1 -> 1.1.1-1)
[2018-03-05 11:20] [ALPM] transaction completed
[2018-03-05 11:20] [PACMAN] Running '/usr/bin/pacman -U /tmp/chaser/python3-websocket-client/python3-websocket-client-0.44.0-1-any.pkg.tar.xz'
[2018-03-05 11:20] [ALPM] transaction started
[2018-03-05 11:20] [ALPM] upgraded python3-websocket-client (0.37.0-1 -> 0.44.0-1)
[2018-03-05 11:20] [ALPM] transaction completed
[2018-03-05 16:23] [PACMAN] Running '/usr/bin/pacman -S --asdeps nodejs'
[2018-03-05 16:23] [ALPM] transaction started
[2018-03-05 16:24] [ALPM] installed nodejs (9.6.1-1)
[2018-03-05 16:24] [ALPM] transaction completed
[2018-03-05 16:24] [PACMAN] Running '/usr/bin/pacman -U /tmp/chaser/yarn/yarn-1.3.2-1-any.pkg.tar.xz'
[2018-03-05 16:24] [ALPM] transaction started
[2018-03-05 16:24] [ALPM] installed yarn (1.3.2-1)
[2018-03-05 16:24] [ALPM] transaction completed
[2018-03-06 11:36] [PACMAN] Running 'pacman -Syu'
[2018-03-06 11:36] [PACMAN] synchronizing package lists
[2018-03-06 11:36] [PACMAN] starting full system upgrade
[2018-03-06 11:51] [PACMAN] Running 'pacman -S rdesktop'
[2018-03-06 11:51] [ALPM] transaction started
[2018-03-06 11:51] [ALPM] installed pcsclite (1.8.20-1)
[2018-03-06 11:51] [ALPM] installed libgssglue (0.4-3)
[2018-03-06 11:51] [ALPM] installed rdesktop (1.8.3-2)
[2018-03-06 11:51] [ALPM] transaction completed
[2018-03-06 12:11] [PACMAN] Running 'pacman -S krdc'
[2018-03-06 12:11] [ALPM] transaction started
[2018-03-06 12:11] [ALPM] installed libvncserver (0.9.11-2)
[2018-03-06 12:11] [ALPM] installed freerdp (1.2.0_20170201-1)
[2018-03-06 12:11] [ALPM] installed krdc (17.12.2-1)
[2018-03-06 12:11] [ALPM-SCRIPTLET]  > Rebuilding xdg icon database ... DONE
[2018-03-06 12:11] [ALPM] transaction completed
[2018-03-07 10:38] [PACMAN] Running '/usr/bin/pacman -U /tmp/chaser/aur2ccr/aur2ccr-2.0.3-1-any.pkg.tar.xz'
[2018-03-07 10:38] [ALPM] transaction started
[2018-03-07 10:38] [ALPM] reinstalled aur2ccr (2.0.3-1)
[2018-03-07 10:38] [ALPM] transaction completed
[2018-03-07 10:58] [PACMAN] Running 'pacman -U franz-5.0.0_beta.16-1-x86_64.pkg.tar.xz'
[2018-03-07 10:58] [ALPM] transaction started
[2018-03-07 10:58] [ALPM] upgraded franz (4.0.4-2 -> 5.0.0_beta.16-1)
[2018-03-07 10:58] [ALPM] transaction completed
[2018-03-09 10:51] [PACMAN] Running 'pacman -Syu'
[2018-03-09 10:51] [PACMAN] synchronizing package lists
[2018-03-09 10:51] [PACMAN] starting full system upgrade
[2018-03-09 10:51] [ALPM] transaction started
[2018-03-09 10:51] [ALPM] upgraded chromium (64.0.3282.186-1 -> 65.0.3325.146-1)
[2018-03-09 10:51] [ALPM] upgraded freexl (1.0.4-1 -> 1.0.5-1)
[2018-03-09 10:51] [ALPM] transaction completed
[2018-03-09 16:35] [PACMAN] Running 'pacman -S plasma5-applets-thermal-monitor'
[2018-03-09 16:35] [ALPM] transaction started
[2018-03-09 16:35] [ALPM] installed plasma5-applets-thermal-monitor (1.2.7-1)
[2018-03-09 16:35] [ALPM] transaction completed
[2018-03-09 16:41] [PACMAN] Running 'pacman -Syy'
[2018-03-09 16:41] [PACMAN] synchronizing package lists
[2018-03-12 10:13] [PACMAN] Running 'pacman -Syu'
[2018-03-12 10:13] [PACMAN] synchronizing package lists
[2018-03-12 10:14] [PACMAN] starting full system upgrade
[2018-03-12 10:14] [ALPM] transaction started
[2018-03-12 10:14] [ALPM] upgraded kdb (3.0.2-1 -> 3.1.0-1)
[2018-03-12 10:14] [ALPM] upgraded kproperty (3.0.2-1 -> 3.1.0-1)
[2018-03-12 10:14] [ALPM] upgraded kreport (3.0.2-1 -> 3.1.0-1)
[2018-03-12 10:14] [ALPM] upgraded kexi (3.0.2-1 -> 3.1.0-1)
[2018-03-12 10:14] [ALPM] upgraded nano (2.9.3-1 -> 2.9.4-1)
[2018-03-12 10:14] [ALPM] upgraded wxgtk (3.0.3.1-4 -> 3.0.4-1)
[2018-03-12 10:14] [ALPM] transaction completed
[2018-03-14 16:55] [PACMAN] Running 'pacman -U sqlops-0.26.7-1-x86_64.pkg.tar.xz'
[2018-03-14 16:55] [ALPM] transaction started
[2018-03-14 16:55] [ALPM] installed sqlops (0.26.7-1)
[2018-03-14 16:55] [ALPM] transaction completed
[2018-03-16 11:06] [PACMAN] Running 'pacman -Syy'
[2018-03-16 11:06] [PACMAN] synchronizing package lists
[2018-03-16 12:00] [PACMAN] Running 'pacman -Syu'
[2018-03-16 12:00] [PACMAN] synchronizing package lists
[2018-03-16 12:00] [PACMAN] starting full system upgrade
[2018-03-16 12:03] [ALPM] transaction started
[2018-03-16 12:03] [ALPM] upgraded chromium (65.0.3325.146-1 -> 65.0.3325.162-1)
[2018-03-16 12:04] [ALPM] upgraded pepperflashplugin (28.0.0.161-1 -> 29.0.0.113-1)
[2018-03-16 12:04] [ALPM] transaction completed
[2018-03-19 10:24] [PACMAN] Running 'pacman -Syu'
[2018-03-19 10:24] [PACMAN] synchronizing package lists
[2018-03-19 10:24] [PACMAN] starting full system upgrade
[2018-03-19 10:29] [ALPM] transaction started
[2018-03-19 10:29] [ALPM] upgraded nspr (4.18-1 -> 4.19-1)
[2018-03-19 10:29] [ALPM] upgraded kbd (2.0.3-2 -> 2.0.4-1)
[2018-03-19 10:29] [ALPM] upgraded kitemviews (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded nss (3.35-1 -> 3.36-1)
[2018-03-19 10:29] [ALPM] upgraded solid (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded karchive (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded kcoreaddons (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded kwidgetsaddons (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded kjobwidgets (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded kconfig (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded kwindowsystem (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded kcrash (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded kdbusaddons (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded ki18n (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded kservice (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded kglobalaccel (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded kcompletion (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded kauth (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded kcodecs (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded kguiaddons (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded kconfigwidgets (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded kiconthemes (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded sonnet (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded ktextwidgets (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded attica-qt5 (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded kxmlgui (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded kbookmarks (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded tdb (1.3.13-1 -> 1.3.15-1)
[2018-03-19 10:29] [ALPM] upgraded knotifications (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded kwallet (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded kio (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded kplotting (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded kparts (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded kdewebkit (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded kdesignerplugin (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded kitemmodels (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded akonadi (17.12.2-2 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded kmime (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded akonadi-mime (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded kpackage (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded kdeclarative (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded kcmutils (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded ksmtp (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded kmailtransport (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded kunitconversion (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded kinit (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded kemoticons (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded kded (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded kdelibs4support (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded kcalcore (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded syntax-highlighting (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded kpimtextedit (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded kidentitymanagement (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded kcalutils (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded kcontacts (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded prison (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded akonadi-contacts (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded akonadi-calendar (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded libkleo (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded kactivitymanagerd (5.12.2-1 -> 5.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded kactivities (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded kwayland (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded kirigami (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded plasma-framework (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded threadweaver (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded krunner (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded akonadi-search (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded kmbox (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded kldap (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded libkdepim (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded knewstuff (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded kimap (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded pimcommon (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded grantleetheme (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded kdepim-apps-libs (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded libgravatar (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded akonadi-notes (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded messagelib (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded mailimporter (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded mailcommon (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded akonadi-import-wizard (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded kontactinterface (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded knotifyconfig (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded ktexteditor (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded syndication (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded akregator (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded kpty (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded kjs (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded khtml (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded ark (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM-SCRIPTLET]  > Rebuilding xdg icon database ... DONE
[2018-03-19 10:29] [ALPM] upgraded kfilemetadata (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded kidletime (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded baloo (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded baloo-widgets (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded bluez-qt (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded bluedevil (5.12.2-1 -> 5.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded frameworkintegration (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded kdecoration (5.12.2-1 -> 5.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded breeze-icons (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded breeze (5.12.2-1 -> 5.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded breeze-gtk (5.12.2-1 -> 5.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded ca-certificates-mozilla (3.35-1 -> 3.36-1)
[2018-03-19 10:29] [ALPM] upgraded kdelibs (4.14.38-3 -> 4.14.38-6)
[2018-03-19 10:29] [ALPM-SCRIPTLET]  > Rebuilding MIME database ... DONE
[2018-03-19 10:29] [ALPM-SCRIPTLET]  > Rebuilding xdg icon database ... DONE
[2018-03-19 10:29] [ALPM] upgraded breeze-kde4 (5.12.2-1 -> 5.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded kholidays (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded calendarsupport (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded chakra-common (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM-SCRIPTLET]  
[2018-03-19 10:29] [ALPM-SCRIPTLET]   Plasma 5 based KDE Frameworks 5
[2018-03-19 10:29] [ALPM-SCRIPTLET]   Packaged by the Chakra Project
[2018-03-19 10:29] [ALPM-SCRIPTLET]  
[2018-03-19 10:29] [ALPM-SCRIPTLET]   Installation prefix:      /usr
[2018-03-19 10:29] [ALPM-SCRIPTLET]   Configuration directory:  ~/.config
[2018-03-19 10:29] [ALPM-SCRIPTLET]   Update configurations:    /etc/chakra/updates.conf
[2018-03-19 10:29] [ALPM-SCRIPTLET]  
[2018-03-19 10:29] [ALPM-SCRIPTLET]   Website:     https://chakralinux.org
[2018-03-19 10:29] [ALPM-SCRIPTLET]   News:        https://community.chakralinux.org/c/news
[2018-03-19 10:29] [ALPM-SCRIPTLET]   Wiki:        https://chakralinux.org/wiki/
[2018-03-19 10:29] [ALPM-SCRIPTLET]   Forum:       https://community.chakralinux.org
[2018-03-19 10:29] [ALPM-SCRIPTLET]   Bugtracker:  https://chakralinux.org/bugtracker/
[2018-03-19 10:29] [ALPM-SCRIPTLET]   Packages:    https://chakralinux.org/packages/
[2018-03-19 10:29] [ALPM-SCRIPTLET]   CCR:         https://chakralinux.org/ccr/
[2018-03-19 10:29] [ALPM-SCRIPTLET]   Changelogs:  http://chakralinux.org/code/
[2018-03-19 10:29] [ALPM-SCRIPTLET]  
[2018-03-19 10:29] [ALPM] upgraded curl (7.58.0-1 -> 7.59.0-1)
[2018-03-19 10:29] [ALPM] upgraded libkipi (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded libksane (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded libastro (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded marble-data (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded marble (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded digikam (1:5.8.0-3 -> 1:5.8.0-6)
[2018-03-19 10:29] [ALPM] upgraded docbook-xsl (1.78.1-2 -> 1.79.2-1)
[2018-03-19 10:29] [ALPM] upgraded kdnssd (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded libwbclient (4.5.14-1 -> 4.5.16-1)
[2018-03-19 10:29] [ALPM] upgraded talloc (2.1.9-1 -> 2.1.11-1)
[2018-03-19 10:29] [ALPM] upgraded tevent (0.9.31-1 -> 0.9.36-1)
[2018-03-19 10:29] [ALPM] upgraded ldb (1.1.29-1 -> 1.1.29-2)
[2018-03-19 10:29] [ALPM] upgraded smbclient (4.5.14-1 -> 4.5.16-1)
[2018-03-19 10:29] [ALPM] upgraded kio-extras (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded dolphin (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded kxmlrpcclient (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded drkonqi (5.12.2-1 -> 5.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded eventviews (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded ffmpeg2.8 (2.8.13-3 -> 2.8.13-4)
[2018-03-19 10:29] [ALPM] upgraded ffmpegthumbs (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded firefox-kde (58.0.2-2 -> 59.0.1-1)
[2018-03-19 10:29] [ALPM] upgraded firefox-i18n-es-ar (58.0.2-1 -> 59.0.1-1)
[2018-03-19 10:29] [ALPM] upgraded libkdcraw (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded gwenview (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded incidenceeditor (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded json-c (0.12-2 -> 0.13-1)
[2018-03-19 10:29] [ALPM] upgraded libkcddb (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded k3b (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded signon-kwallet-extension (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded kaccounts-integration (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded kaccounts-providers (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded kactivities-stats (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded libkgapi (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded kross (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded kalarmcal (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded kdav (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded kdepim-runtime (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM-SCRIPTLET]  > Rebuilding xdg icon database ... DONE
[2018-03-19 10:29] [ALPM] upgraded kaddressbook (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded kalarm (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded kapidox (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded kate (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded kcalc (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM-SCRIPTLET]  > Rebuilding xdg icon database ... DONE
[2018-03-19 10:29] [ALPM] upgraded kdesu (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded kde-cli-tools (5.12.2-1 -> 5.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded kde-gtk-config (5.12.2-1 -> 5.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded libkexiv2 (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded kdegraphics-thumbnailers (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded kdenlive (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded libktnef (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded kdepim-addons (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded kjsembed (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded libksysguard (5.12.2-1 -> 5.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded milou (5.12.2-1 -> 5.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded kscreenlocker (5.12.2-1 -> 5.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded kwin (5.12.2-1 -> 5.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded qqc2-desktop-style (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded plasma-integration (5.12.2-1 -> 5.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded plasma-workspace (5.12.2-1 -> 5.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded libkscreen (5.12.2-1 -> 5.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded kdeplasma-addons (5.12.2-1 -> 5.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded kdesdk-thumbnailers (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded kdialog (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded kdoctools (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded keditbookmarks (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded kfind (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded kgamma5 (5.12.2-1 -> 5.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded kget (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded khelpcenter (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded khotkeys (5.12.2-1 -> 5.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded kimageformats (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded kinfocenter (5.12.2-1 -> 5.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded kmail-account-wizard (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded mbox-importer (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded libksieve (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded pim-sieve-editor (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded kmail (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded kmediaplayer (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded kmenuedit (5.12.2-1 -> 5.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded knotes (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded kolourpaint (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded konsole (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded kontact (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded korganizer (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded kpeople (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded krdc (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM-SCRIPTLET]  > Rebuilding xdg icon database ... DONE
[2018-03-19 10:29] [ALPM] upgraded kscreen (5.12.2-1 -> 5.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded ksshaskpass (5.12.2-1 -> 5.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded ksysguard (5.12.2-1 -> 5.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded kwallet-pam (5.12.2-1 -> 5.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded kwalletmanager (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM-SCRIPTLET]  > Rebuilding xdg icon database ... DONE
[2018-03-19 10:29] [ALPM] upgraded kwayland-integration (5.12.2-1 -> 5.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded kwrited (5.12.2-1 -> 5.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded libkcddb4 (16.08.3-1 -> 16.08.3-2)
[2018-03-19 10:29] [ALPM] upgraded modemmanager-qt (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded networkmanager-qt (5.43.0-1 -> 5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded okular (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded oxygen (5.12.2-1 -> 5.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded oxygen-cursors (5.12.2-1 -> 5.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded oxygen-icons (1:5.43.0-1 -> 1:5.44.0-1)
[2018-03-19 10:29] [ALPM] upgraded polkit-kde-agent (5.12.2-1 -> 5.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded systemsettings (5.12.2-1 -> 5.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded plasma-desktop (5.12.2-1 -> 5.12.3-2)
[2018-03-19 10:29] [ALPM] upgraded plasma-nm (5.12.2-1 -> 5.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded plasma-pa (5.12.2-1 -> 5.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded plasma-sdk (5.12.2-1 -> 5.12.3-1)
[2018-03-19 10:29] [ALPM] upgraded plasma-vault (5.12.2-1 -> 5.12.3-1)
[2018-03-19 10:30] [ALPM] upgraded plasma-workspace-wallpapers (5.12.2-1 -> 5.12.3-1)
[2018-03-19 10:30] [ALPM] upgraded powerdevil (5.12.2-1 -> 5.12.3-1)
[2018-03-19 10:30] [ALPM] upgraded print-manager (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:30] [ALPM] upgraded pstoedit (3.70-3 -> 3.70-4)
[2018-03-19 10:30] [ALPM] upgraded samba (4.5.14-1 -> 4.5.16-1)
[2018-03-19 10:30] [ALPM] upgraded sddm-kcm (1:5.12.2-1 -> 1:5.12.3-1)
[2018-03-19 10:30] [ALPM] upgraded spectacle (17.12.2-1 -> 17.12.3-1)
[2018-03-19 10:30] [ALPM] upgraded user-manager (5.12.2-1 -> 5.12.3-1)
[2018-03-19 10:30] [ALPM] transaction completed
[2018-03-19 10:43] [PACMAN] Running 'pacman -Syy'
[2018-03-19 10:43] [PACMAN] synchronizing package lists
[2018-03-19 20:24] [PACMAN] Running 'pacman -Syu'
[2018-03-19 20:24] [PACMAN] synchronizing package lists
[2018-03-19 20:24] [PACMAN] starting full system upgrade
[2018-03-19 20:25] [PACMAN] Running 'pacman -Syy'
[2018-03-19 20:25] [PACMAN] synchronizing package lists
[2018-03-19 20:41] [PACMAN] Running 'pacman -Syu'
[2018-03-19 20:41] [PACMAN] synchronizing package lists
[2018-03-19 20:41] [PACMAN] starting full system upgrade
[2018-03-19 20:48] [PACMAN] Running 'pacman -Syu'
[2018-03-19 20:48] [PACMAN] synchronizing package lists
[2018-03-19 20:48] [PACMAN] starting full system upgrade

Since this morning I’m not able to connect to a second monitor via the HDMI port.

This is xrandr output:

Screen 0: minimum 320 x 200, current 1366 x 768, maximum 8192 x 8192
eDP1 connected primary 1366x768+0+0 (normal left inverted right x axis y axis) 344mm x 194mm
   1366x768      60.00*+
   1024x768      60.00  
   800x600       60.32    56.25  
   640x480       59.94  
DP1 disconnected (normal left inverted right x axis y axis)

And lspci:

00:00.0 Host bridge: Intel Corporation Broadwell-U Host Bridge -OPI (rev 09)
00:02.0 VGA compatible controller: Intel Corporation Broadwell-U Integrated Graphics (rev 09)
00:03.0 Audio device: Intel Corporation Broadwell-U Audio Controller (rev 09)
00:14.0 USB controller: Intel Corporation Wildcat Point-LP USB xHCI Controller (rev 03)
00:16.0 Communication controller: Intel Corporation Wildcat Point-LP MEI Controller #1 (rev 03)
00:1b.0 Audio device: Intel Corporation Wildcat Point-LP High Definition Audio Controller (rev 03)
00:1c.0 PCI bridge: Intel Corporation Wildcat Point-LP PCI Express Root Port #1 (rev e3)
00:1c.1 PCI bridge: Intel Corporation Wildcat Point-LP PCI Express Root Port #2 (rev e3)
00:1c.2 PCI bridge: Intel Corporation Wildcat Point-LP PCI Express Root Port #3 (rev e3)
00:1c.3 PCI bridge: Intel Corporation Wildcat Point-LP PCI Express Root Port #4 (rev e3)
00:1d.0 USB controller: Intel Corporation Wildcat Point-LP USB EHCI Controller (rev 03)
00:1f.0 ISA bridge: Intel Corporation Wildcat Point-LP LPC Controller (rev 03)
00:1f.2 SATA controller: Intel Corporation Wildcat Point-LP SATA Controller [AHCI Mode] (rev 03)
00:1f.3 SMBus: Intel Corporation Wildcat Point-LP SMBus Controller (rev 03)
02:00.0 Unassigned class [ff00]: Realtek Semiconductor Co., Ltd. RTS5229 PCI Express Card Reader (rev 01)
08:00.0 Ethernet controller: Realtek Semiconductor Co., Ltd. RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller (rev 10)
09:00.0 Network controller: Intel Corporation Wireless 3160 (rev 93)

I don’t know where to start to fix this. It worked just fine until last night. I don’t think it has to do with the last update because I rebooted the laptop a couple of times after that.

What happens when you run kscreen? What’s in your /var/log/Xorg.0.log log file? Check if another HDMI cable works.

Thanks for the quick reply!

I checked with another HDMI cable (that is working on the TV) and same result.

Xorg.0.log (30.1 KB)

I see there are a couple of inconsistencies (compiled for 1.19.5, module version = 0.26.0), not sure if related.

And the kscreen does not show me the option to enable HDMI screen:

UPDATE
One more thing: I do see hdmi as an option for audio devices:

**** List of PLAYBACK Hardware Devices ****
card 0: HDMI [HDA Intel HDMI], device 3: HDMI 0 [HDMI 0]
  Subdevices: 1/1
  Subdevice #0: subdevice #0
card 0: HDMI [HDA Intel HDMI], device 7: HDMI 1 [HDMI 1]
  Subdevices: 0/1
  Subdevice #0: subdevice #0
card 0: HDMI [HDA Intel HDMI], device 8: HDMI 2 [HDMI 2]
  Subdevices: 1/1
  Subdevice #0: subdevice #0
card 0: HDMI [HDA Intel HDMI], device 9: HDMI 3 [HDMI 3]
  Subdevices: 1/1
  Subdevice #0: subdevice #0
card 0: HDMI [HDA Intel HDMI], device 10: HDMI 4 [HDMI 4]
  Subdevices: 1/1
  Subdevice #0: subdevice #0
card 1: PCH [HDA Intel PCH], device 0: ALC233 Analog [ALC233 Analog]
  Subdevices: 1/1
  Subdevice #0: subdevice #0

I skimmed through it - only the synaptics module was compiled for a previous version (1.19.3). Can you post the output of xrandr --listproviders as well? Do you have a configuration file for Xorg, e.g. /etc/X11/xorg.conf.d/20-intel.conf, /etc/X11/xorg.conf, or /etc/xorg.conf?

If the cable works, my next move would be to reboot the machine for good measure, and possibly attempt to downgrade the packages you upgraded yesterday from your cache.

I do have a /etc/X11/xorg.conf.d/20-intel.conf file with this content:

Section "Device"
    Identifier  "Intel Graphics"
    Driver      "intel"
    Option      "AccelMethod"  "uxa"
EndSection

And xrandr --listproviders output is:

Providers: number : 1
Provider 0: id: 0x44 cap: 0xb, Source Output, Sink Output, Sink Offload crtcs: 3 outputs: 2 associated providers: 0 name:Intel

I’m afraid I’ll have to do that, how can I downgrade all the last updated packages at the same time?

Thanks for your help!

Ok, as a temporary workaround I was able to connect to the second monitor using the VGA port (listed as DP1 by xrandr, not sure why).

I will keep researching this issue but now with two screens :smiley:

Thank you for your help totte!

I’m not sure if this is a good idea, so please be aware of the potential pitfalls first:

I ran some regex on your provided pacman.log, with this being the result (no guarantees):

downgrade.txt (13.2 KB)

Download that file, open it in a text editor and make any adjustments necessary, then run this to install the packages from your cache as listed in that file:

$ sudo pacman -U - < downgrade.txt
1 Like

I followed an advice from the chakra telegram group in spanish and it worked:

Turn off the laptop, unplug it, turn it on again (with the hdmi cable not connected), then connect the hdmi cable.

I followed those steps and now I have the HDMI port back, this is how xrandr looks now:

Screen 0: minimum 320 x 200, current 1920 x 1848, maximum 8192 x 8192
eDP1 connected primary 1366x768+277+1080 (normal left inverted right x axis y axis) 344mm x 194mm
   1366x768      60.00*+
   1024x768      60.00  
   800x600       60.32    56.25  
   640x480       59.94  
DP1 disconnected (normal left inverted right x axis y axis)
HDMI1 connected 1920x1080+0+0 (normal left inverted right x axis y axis) 521mm x 293mm
   1920x1080     60.00*+  50.00    59.94  
   1680x1050     59.88  
   1600x900      60.00  
   1280x1024     60.02  
   1440x900      59.90  
   1280x800      59.91  
   1280x720      60.00    50.00    59.94  
   1024x768      70.07    60.00  
   800x600       72.19    60.32    56.25  
   720x576       50.00  
   720x480       60.00    59.94  
   640x480       72.81    66.67    60.00    59.94  
   720x400       70.08

Let me know if you need any log for further analysis.

Thanks!

This topic was automatically closed 42 days after the last reply. New replies are no longer allowed.